total construct overlap = 99.7744
DEBUG: time 169 iteration 0
overlap 0 1 0
overlap 0 2 0
overlap 0 3 0
overlap 0 4 0
overlap 0 5 0
overlap 0 6 0
overlap 1 2 4.384
overlap 1 3 53.25
overlap 1 4 25.9456
overlap 1 5 2.21314
overlap 1 6 0
overlap 2 3 0
overlap 2 4 13.9817
overlap 2 5 0
overlap 2 6 0
overlap 3 4 0
overlap 3 5 0
overlap 3 6 0
overlap 4 5 0
overlap 4 6 0
overlap 5 6 0
total overlap = 99.7744
protrusion 0 0
protrusion 1 0
protrusion 2 0
protrusion 3 0
protrusion 4 0
protrusion 5 0
protrusion 6 0
total protrusion 0
connectivity 0 3 300.975
connectivity 1 2 128.613
connectivity 3 4 154.241
connectivity 4 5 183.303
total connect 767.132
total separate 0
part 0 blocked by volume of 449.6
part 1 blocked by volume of 1406.16
total block 1855.76
BODY 0 FACE 8 DIR (-1 -0 -0)
BODY 1 FACE 6 DIR (-0 1 -0)
BODY 1 FACE 7 DIR (1 -0 -0)
overlap 0 1 0
overlap 0 2 0
overlap 0 3 0
overlap 0 4 0
overlap 0 5 2.464
overlap 0 6 0
overlap 1 2 67.496
overlap 1 3 0
overlap 1 4 2.91238
overlap 1 5 0
overlap 1 6 0
overlap 2 3 0
overlap 2 4 45.676
overlap 2 5 0
overlap 2 6 0
overlap 3 4 38.4195
overlap 3 5 0
overlap 3 6 0
overlap 4 5 0
overlap 4 6 0
overlap 5 6 0
total overlap = 156.968
protrusion 0 0
protrusion 1 0
protrusion 2 0
protrusion 3 0
protrusion 4 0
protrusion 5 0
protrusion 6 0
total protrusion 0
connectivity 0 3 265.933
connectivity 1 2 55.5288
connectivity 3 4 123.502
connectivity 4 5 170.059
total connect 615.022
total separate 0
part 0 blocked by volume of 106.736
part 1 blocked by volume of 226.4
total block 333.136
